<?php
	date_default_timezone_set('America/New_York');
		if ($handle = opendir('../views/backups/')) {
			while (false !== ($entry = readdir($handle))) {
				if ($entry != "." && $entry != "..") {
					$fname = "backups/$entry";
					if (file_exists($fname))
					{
						$d = date ("m/d/Y g:i:s", filectime($fname));
						echo "<a href='views/backups/$entry'>Click To Download Backup From $d: $entry</a>";
						echo "<span style='float:right;'><a href='views/deleteFile.php?filename=../views/backups/$entry'>Delete<a/></span>";
						echo "<hr/>";
					}
				}
			}
			closedir($handle);
		}
?>